zhenzhen-image-nb-pro API

Dùng zhenzhen-image-nb-pro để tạo Hình ảnh qua API tương thích OpenAI.

Dùng thử trực tuyến · Lấy API key · Đọc tài liệu

Khả năng

Mô hình
Hình ảnh
Mô hình API
zhenzhen-image-nb-pro
Điểm cuối
openai
Tham số
độ phân giải, tỷ lệ khung hình, ảnh tham chiếu, định dạng đầu ra

Giá hiện tại

zhenzhen-image-nb-pro: ≈¥0.24–0.39 mỗi yêu cầu

Các biến thể mô hình

Mô hình APIMục đíchGiá hiện tại
zhenzhen-image-nb-proHình ảnh≈¥0.24–0.39 mỗi yêu cầu
zhenzhen-image-nb-pro-lowpriceHình ảnh¥0.09–0.15 mỗi yêu cầu

Ví dụ trong thư viện

Chưa có ví dụ được xuất bản cho mô hình này.

Khám phá thư viện prompt

Bắt đầu nhanh

curl https://api.seedance.nz/v1/chat/completions \
  -H "Authorization: Bearer $SEEDANCE_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"model":"zhenzhen-image-nb-pro","prompt":"A clear description of the scene"}'
from openai import OpenAI
client = OpenAI(base_url="https://api.seedance.nz/v1", api_key="$SEEDANCE_API_KEY")
  result = client.images.generate(model="zhenzhen-image-nb-pro", prompt="A clear description of the scene")
const client = new OpenAI({ baseURL: 'https://api.seedance.nz/v1', apiKey: process.env.SEEDANCE_API_KEY });
  const result = await client.images.generate({ model: 'zhenzhen-image-nb-pro', prompt: 'A clear description of the scene' });

Câu hỏi thường gặp

Gọi mô hình này như thế nào?

Tạo API key, dùng tên mô hình bên dưới và gửi yêu cầu tới endpoint tương thích OpenAI trong tài liệu.